CREATE TABLE cel_program_panel_members (
    PROGRAM_PANEL_MEMBER_ID    NUMBER(18, 0),
    PROGRAM_ID                 NUMBER(18, 0)    NOT NULL,
    SELECTOR_FLAG              VARCHAR2(4)  ,
    PERSON_ID                  NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID              NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    PROGRAM_PANEL_MEMBER_ID    NUMBER(18, 0),
    PROGRAM_ID                 NUMBER(18, 0)    NOT NULL,
    SELECTOR_FLAG              VARCHAR2(4)  ,
    PERSON_ID                  NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID              NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CONSTRAINT pk_cel_program_panel_members PRIMARY KEY (PROGRAM_PANEL_MEMBER_ID, PROGRAM_PANEL_MEMBER_ID)
);
